<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
<h3>You are at activity/index.html</h3>
<a href="./movies/dvd/index.html">Go to DVD/index.html</a>
<br>
<a href="./movies/dvd/reviews.html">Go to DVD/reviews.html</a>
<br>
<a href="./music/index.html">Go to MUSIC/index.html</a>
<br>
<a href="./music/reviews.html">Go to MUSIC/reviews.html</a>
<br>
<a href="./music/listings.html">Go to MUSIC/listings.html</a>
</body>
</html>